/* here you can put your own css to customize and override the theme */
.site-logo {
    margin-right: 0;
}
.pre-footer {
    background-color: #108348;
    /*background-color: #ff6726;*/
    color: #fff;
    
}
    .pre-footer h2 {
        color:#fff;
    }
    .pre-footer .photo-stream img {
        border:solid 1px #fff;
    }
    .pre-footer a {
        color:#000000;
    }
.faq-tabbable li a{
    font-size: 12px !important;
}
.btn-warning, .btn-danger {
    color:#fff !important;
}
.margin-top-large {
    margin-top: 20px;
}
.btn-primary {
    color: #fff !important;
}
.menu-superior {
    background-color: #108348;
    height: 21px;
    margin-top: 10px;
}

    .menu-superior > div > div {
        width:16%;
    }

    .fontmenusup a {
        font-size:10px;
        color:#fff !important;
        
    }

.tile-object > .name{
    text-align: center;
    margin-top:10px;
    position:static !important;
}

.tiles .tile:active, .tiles .tile.selected {
    border-color: #D5F81C !important;
}

.vermelhoMenu {
    border-bottom:2px solid #108348;
}
#breadcrumb-container {
    font-size:11px;
    margin-bottom:10px;
}
h1 small {
    color:#ccc;
}
.blog-item-img {
    float:right;
    border:dotted 1px #ccc;
}
.blog-item-img img {
     padding:7px;
}
.content-page a, .sidebar2 a {
    /*color:#108348;
    font-weight:bold;
    text-decoration:underline;*/
}
.titulo-departamento {
    font-weight:bold
}
.no-records {
    color:#ff0000;
   
}

.imagem-a-direita {
    float:right;
    border:dotted 1px #ccc;
    padding:7px;
    margin-left:7px;
}
   
.imagem-a-esquerda {
    float:left;
    border:dotted 1px #ccc;
    padding:7px;
    margin-right:7px;
}

.acordo-item figure img {
    border:solid 1px #ccc;
}
.acordo-item figure img {
   margin:auto;
}
.thumbnail-video {
    height:340px
}

.help-block {
    color: #ff0000 !important;    
}

.politica-privacidade {
    font-size: 14px !important;
}

/* bg-covid */
.bg-covid {
    background-image: none !important;
    background-color: #67c1c1 !important;
    border-color: #67c1c1 !important;
    color: #fff !important;
}